package com.sf.day08.statictest;


public class TestStudent {
    public static void main(String[] args) {
        Student c1 = new Student("小小",36);
        c1.major = "java";

        Student c2 = new Student("大大",66);
        c2.major = "web";
        System.out.println(c1);
        System.out.println(c2);
        System.out.println(Student.major);



    }
}
